libcaca file IO(3caca)

NAME
libcaca file IO -

  Functions
__extern caca_file_t * caca_file_open (char const *, const char *)
__extern int caca_file_close (caca_file_t *)
__extern uint64_t caca_file_tell (caca_file_t *)
__extern size_t caca_file_read (caca_file_t *, void *, size_t)
__extern size_t caca_file_write (caca_file_t *, const void *, size_t)
__extern char * caca_file_gets (caca_file_t *, char *, int)
__extern int caca_file_eof (caca_file_t *)

Detailed Description

These functions allow to read and write files in a platform-independent way.

Author

Generated automatically by Doxygen for libcaca from the source code.